﻿$packageName = 'songr'

$url = 'http://antiufo.github.io/downloads/Songr-2-Portable.zip'
$validExitCodes = @(0) #please insert other valid exit codes here, exit codes for ms http://msdn.microsoft.com/en-us/library/aa368542(VS.85).aspx

try {
  $chocTempDir = Join-Path $env:TEMP 'chocolatey'
  $tempDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

  # Download and extract installer
  Install-ChocolateyZipPackage "$packageName" "$url" $tempDir

  Write-ChocolateySuccess "$packageName"
} catch {
  Write-ChocolateyFailure "$packageName" $($_.Exception.Message)
  throw
}